<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <stroke android:width="1dp"
        android:color="#f4a108"/>

    <padding android:bottom="16dp"
        android:right="16dp"
        android:left="16dp"
        android:top="16dp" />

    <solid android:color="#ffffffff" />

</shape>